﻿@charset "utf-8";
/* CSS Document */
/*1200 screen*/
@media (min-width: 1200px) {
.SiteTextCenter {
	text-align: center;	
}

.SideBox a {
    font-size: 100%;
}
.LinkBox{
	min-height: 520px;
}
/*Update 5.1.17*/
.ImgContnr{
	height: 334px;
}	
}
@media (max-width: 1200px) {
/*Work Process*/
.MainSlide {
	background-image:url(/National_Library/oe_/https://profilesoft.com/shared-images/profile-main-slide-1200.jpg);
	background-position: center;
	height: 560px;
	text-align:center;
}
.testimony-dtls{
	margin-top: 0;
	border-left: none;
	padding: 0;
}
/*Update 5.1.17*/
.navbar-inverse .navbar-nav .BottomNav > li > a:link, 
.navbar-inverse .navbar-nav .BottomNav > li > a:visited{
	font-size: 170%;
}
.ImgContnr{
	height:200px;
}
/*Update 25.5.17*/
.newsItemThumb {
    height: 8em;
}



@media (max-width: 600px) {
.ProducrBox {
	width:100%
}
}

@media (max-width: 600px) {
.LinkBoxImg {
    padding: 0 0 296px 0;
}
}

h1 {
	font-size: 300%;
}
.Research .WorkProcessItemTitle {
	float: right;
	width: 105px;
	padding-top: 10px;
}
.Research .WorkProcessItemLink {
	float: right;
}
.WorkProcessItemBox.Design {
	margin: 35px 0 0 0;
}
.WorkProcessItemBox.Development {
	padding: 36px 0 0 0;
}
.Development .WorkProcessItemTitle {
	float: right;
}
.WorkProcessItemBox.Development {
	margin-left: 0px;
}
.ItemBoxTitle {
	font-size: 165%;
}


.SideBox a {
    font-size: 75%;
}
}
@media (max-width: 992px) {
.SideMenu {
	display: none !important;	
}
.SmHidden {
	display: none;	
}
.Caption {
	display: none;
}
.LogoItem {
	margin-bottom:10px;	
}
.LinkBox {
	width: 100%;
	margin-bottom: 25px;
}
.NewsBox {
	margin-bottom: 25px;	
}
.NewsText {
	width: 80%;
}
.NewsThumb {
	width: 20%;
}
.navbar-inverse .navbar-nav .BottomNav > li > a:link, .navbar-inverse .navbar-nav .BottomNav > li > a:visited {
	padding: 0px 0px 7px 0px;
}
.TopArrow {
	margin: 0px 0 0 0;
}
.MobileClearBoth {
	clear: both;	
}
.ContactDetailsTitle {
	margin-bottom: 0px;
}
.ContactDetailsInfo {
	padding-right: 42px;	
}
.PhoneDetails .ContactDetailsInfo {
	padding-top: 0px;
}
.StripHeader {
	background-color: #28537E !important;
}
.StripClients {
	padding: 25px 15px 25px 15px;
}
.StripTestimonials {
	padding: 25px 0 25px 0;
}
.StripProducts {
	padding: 25px 0 25px 0;
}
.StripNews {
	padding: 25px 0 25px 0;
}
.StripCompanies {
	padding: 25px 0 25px 0;
}
.StripForm {
	padding: 25px 0 25px 0;
}
.LinkBox h2 a:link, .LinkBox h2 a:visited {
	padding: 18px 10px 0px 10px;
	font-size: 200%;
	line-height: 120%;
}
.LinkBox p a:link, .LinkBox p a:visited {
	padding: 0 10px 30px 10px;
}
.StripForm h3 {
	font-size: 200%;
}
.QuoteBox p {
	font-size: 120%;
}
.TestimonialName p {
	font-size: 100%;
}
h1 {
	font-size: 200%;
	padding-top: 5px;
}
.navbar-toggle {
	margin-left: 0px !important;
}
.StripContent {
	padding: 25px 0 25px 0;
}
.ContentTextBox {
	padding: 0px 0 0 0;
}
.SiteTop {
/*	background-image: url(/National_Library/oe_/https://profilesoft.com/shared-images/site-top-bg-mobile.jpg);*/
	background-image: none;
}
.SiteTopBg {
/*	background-image: url(/National_Library/oe_/https://profilesoft.com/shared-images/site-top-bg-mobile.png);*/
	background-image: none;
}
.PageTags {
	padding: 10px 0 0 0;
}
.royalSlider {
	max-height: 400px !important;
}
/*Update 5.1.17*/
.LinkBox{
	min-height: 480px;
}



@media (max-width: 768px){
.MainSlide {
	background-image:url(/National_Library/oe_/https://profilesoft.com/shared-images/profile-main-slide-768.jpg);
	background-position: center;
	height: 420px;
	text-align:center;
}
.MainSlide h1 {
	padding-top: 100px;
}
}

@media (max-width: 770px){
.royalSlider {
    max-height: 700px !important;
}}
@media (max-width: 600px){
.royalSlider {
    max-height: 500px !important;
}}



.MobileAlignRight {
	text-align: right !important;	
}
.MobileAlignCenter {
	text-align: center !important;	
}
.TopArrow {
	left: 0 !important;
	right: inherit !important;
}
.PageTags p {
	font-size: 155%;
}
.MobileFormRow {
	margin-bottom: 20px;
}
.MobileBox {
	margin: 0 0 25px 0;	
}
.ItemsRow {
	margin-bottom:0px;
}
.StripFlowChart {
	padding: 25px 0 25px 0;	
}
.SkipLinks {
	display: none;
	width: 0;
}
h1 {
	font-size: 270%;
	color: #2B4B70;
	margin: 0px;
}
.PageContent {
	padding: 15px 0 0 0;
}
.TopContent {
	padding: 75px 0 60px 0;
}	
.navbar-toggle {
	display: block !important;
	float:left;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #4A637B;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #93A9BE;
}
.navbar-toggle .icon-bar {
	height: 4px;
	border-radius: 0px;
}
.navbar-inverse .navbar-toggle {
	border-color: transparent;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}
.navbar-header{
	width: 100%;	
}
.StripHeader .navbar-nav {
	float: none;
}
/*
.navbar-collapse {
	min-height: inherit !important;
	max-height: inherit !important;
}
*/
.LinkBox h2 {
	font-size: 155%;
}
a.navbar-brand:link, a.navbar-brand:visited {
	padding-top: 14px;
}
.VideoEmbed {
	height: 250px;
}

}
/*max-width: 992px ENDS*/
@media (max-width: 767px) {

.OptionsMenu {
	display:none !important;	
}
.MobileHidden {
	display: none;	
}	
.StripContent h2 {
	font-size: 220%;
}
/*NAVBAR*/
.navbar-inverse .navbar-toggle {
	border-color: transparent;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #93A9BE;
}
.navbar-toggle .icon-bar {
	height: 4px;
	border-radius: 0px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #4A637B;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color:#28537E !important;
}
.navbar-collapse {
	box-shadow: none !important;
}
.nav.navbar-nav ul li {
	float: none;
	margin:0;	
}
.navbar-inverse .navbar-nav .TopNav > li {
	float: none;
}
.navbar-inverse .navbar-nav .TopNav > li > a:link, .navbar-inverse .navbar-nav .TopNav > li > a:visited, .navbar-inverse .navbar-nav .BottomNav > li > a:link, .navbar-inverse .navbar-nav .BottomNav > li > a:visited {
	display: block;
	padding: 10px 0 10px 0;
	color: #FFF;
	font-size: 140%;
	margin: 0px;
	border: none !important;	
}
.navbar-inverse .navbar-nav .BottomNav > li {
	float: none;
}
ul.TopNav {
	float: none;
	margin: 0px;
}
ul.BottomNav {
	float: none;
	margin: 0px;
}
.StripHeader .navbar-nav {
	float: none;
}
/*
.navbar-collapse {
	min-height: inherit !important;
	max-height: inherit !important;	
}
*/
/*NAVBAR*/
.ContactDetailsInfo.Mail a:link, .ContactDetailsInfo.Mail a:visited {
	font-size: 75%;
	word-break: break-all;
}
.StripFooter {
	padding: 0px 0 0px 0;
	margin-bottom: -30px;
}
.col-xs-12.FooterTop p {
	padding:0px 0px 10px 0px;
}

.StripFooter .container {
	background-color: #213346;
}
.row.FooterList {
	background-color: #FFF;
	padding-top:20px;	
}
.StripWorkProcess h2 {
	font-size: 180%;
}
.StripClients h3 {
	font-size: 115%;
	font-weight: bold;	
}
.PageTags p {
	font-size: 125%;
}
.TopContent {
	padding: 55px 0 25px 0;
}
.MobileNav .navbar-inverse .navbar-nav > li > a:link, .MobileNav .navbar-inverse .navbar-nav > li > a:visited {
	color: #FFF !important;
	border-bottom: 1px solid #93A9BE !important;
}
.navbar-inverse .navbar-nav > li > a {
	color: #FFF !important;
	border-bottom: 1px solid #93A9BE !important;
}
.SideMenu {
	display: none !important;	
}
.ItemBoxThumb {
	width: 25%;	
}
.ItemBoxText {
	width: 75%;	
}
.StripContent.PaddingStrip {
	padding-top: 25px;	
}
.StripContent.GradientStrip {
	padding-top: 25px;	
}
.StripContent.ThreeBoxStrip {
	padding-top: 25px;
}
.StripContent.Products {
	padding-top: 25px;	
}
.StripFlowChart {
	padding-top: 25px;
}

.MobileLogo {
	width: 85%;
}
.MobileLogo {
	width: 18%;
}

.LinkBox h2 a:link {
    font-size: 120%;
}

.SideBox a {
    font-size: 100%;
}
.StripContent.PaddingStrip#Testimonials {
    padding-bottom: 25px;
}
}
/*max-width: 767px ENDS*/
@media (max-width: 992px) and (min-width: 768px) {
.BreadCrumbs a:link, .BreadCrumbs a:visited {
	color: #888;
}
.BreadCrumbs a:hover, .BreadCrumbs a:active {
	color: #2B4B70;
}
.BreadCrumbs ul li {
	color: #5688BE;
}
.ItemBox {
	height: 290px;
}
.ItemBoxTitle {
	padding-bottom: 5px !important;
}
.ItemBoxContent {
	max-height: 95px;
	overflow: hidden;
}
.MobileLogo {
	width: 15%;
}
/*Update 25.5.17*/
.newsItemThumb {
    height: 10em;
}
}
@media (min-width: 768px) {
.navbar-collapse.collapse {
	display: none !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
	visibility: visible !important;
}
.navbar-collapse.collapse.in {
	display: block !important;
	visibility: visible !important;
}

.LinkBox article {
	min-height: 430px;
}

}
@media (min-width: 992px) {
.navbar-collapse.collapse.in {
	display: none !important;
	visibility: hidden !important;
}
/*Test code*/
.ItemBox {
	padding-bottom: 30px;
	height: 300px;
	overflow: hidden;
}
.ItemBoxContent {
	max-height: 100px;
	overflow: hidden;
}
/*Test code*/
.VideoEmbed {
	height: 350px;
}
}
@media (max-width: 540px) {
.MobileLogo {
	width: 25%;
}
}



@media (max-width: 425px) {
.MainSlide {
	background-image:url(/National_Library/oe_/https://profilesoft.com/shared-images/profile-main-slide-425.jpg);
	background-position: center;
	height: 300px;
	text-align:center;
}
.MainSlide h1 {
	padding-top: 80px;
	font-size:180%;
	padding-right:20px;
	padding-left:20px;
}
.MainSlide p {
	font-size:250%;
}
.QuoteBox {
    background-size: 30%;
    padding: 90px 50px 0 0;
}
/*Update 5.1.17*/
.LinkBox{
	min-height: 300px;
}
}
@media (min-width: 375px) and (max-width: 425px) {
	.MainSlide h1 {
	padding-top: 80px;
	font-size:180%;
	padding-right:40px;
	padding-left:40px;
}
}

@media (max-width: 400px) {
/*a.navbar-brand:link, a.navbar-brand:visited {
	width: 35%;
}*/
.MobileLogo {
	width: 35%;
}
}